<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all struct and union fields with links to the structures/unions they belong to:

<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>end
: <a class="el" href="structvx__perf__t.html#adae6b5d0c938176c81e3527cbbe41e0b">vx_perf_t</a>
</li>
<li>end_x
: <a class="el" href="structvx__rectangle__t.html#acad6d4f2351b7bb779717f529763bc26">vx_rectangle_t</a>
</li>
<li>end_y
: <a class="el" href="structvx__rectangle__t.html#a708920095a9e4589326039437015eeff">vx_rectangle_t</a>
</li>
<li>enm
: <a class="el" href="structtivx__obj__desc__scalar__t.html#a65328459f8172c655645286e062d2fe1">tivx_obj_desc_scalar_t</a>
</li>
<li>enumeration
: <a class="el" href="structtivx__kernel__t.html#a3b71abe3f58c8f250c3f5f10cfd9a0f3">tivx_kernel_t</a>
, <a class="el" href="structvx__kernel__info__t.html#ac44ad3f0e2d9a787394fa8f687c02716">vx_kernel_info_t</a>
</li>
<li>error
: <a class="el" href="structvx__keypoint__t.html#add11abe802e0eb2d318d4f56ad987f0e">vx_keypoint_t</a>
, <a class="el" href="structtivx__object__t.html#aa8dd71ab21b66964d188d08a3cd7f972">tivx_object_t</a>
</li>
<li>exe_status
: <a class="el" href="structtivx__obj__desc__node__t.html#a07b0904d2b8a0d04e3063bd3be5bae56">tivx_obj_desc_node_t</a>
</li>
<li>exe_time_beg_h
: <a class="el" href="structtivx__obj__desc__node__t.html#a73a9479d2ea9a78bef66091c82bd3649">tivx_obj_desc_node_t</a>
</li>
<li>exe_time_beg_l
: <a class="el" href="structtivx__obj__desc__node__t.html#aae3229cec1e56f08b703f6df1a7b6115">tivx_obj_desc_node_t</a>
</li>
<li>exe_time_end_h
: <a class="el" href="structtivx__obj__desc__node__t.html#a3ea569d26497b3b2a28331e02ac587a7">tivx_obj_desc_node_t</a>
</li>
<li>exe_time_end_l
: <a class="el" href="structtivx__obj__desc__node__t.html#aa765c1f3fe78c344b6740689da2db130">tivx_obj_desc_node_t</a>
</li>
<li>external_count
: <a class="el" href="structtivx__reference__t.html#a642d6c4ea88ea88f63fc426a4ab33fe2">tivx_reference_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
